footer {
	margin-top: 0px;
}


.wt-top-img-wrap .wt-top-img-title {
  transform: translate(-50%, -30%);
}

.tategaki {
  -ms-writing-mode: inherit;
  writing-mode:inherit;
}

.wt-content-block .wt-cont01 .tategaki-wrap{
	display: block;
	max-width: 1150px;
	margin: 0 auto;
}
.wt-content-block.row-reverse .wt-cont01 .tategaki-wrap .title-wrap {
	margin-left: 0px;
}

#wt-introduction .wt-introduction-title{
	text-shadow: 0 0 15px #fff, 0 0 8px #fff, 0 0 3px #fff;
}
#wt-introduction .tategaki{
	text-shadow: 0 0 15px #fff, 0 0 8px #fff, 0 0 3px #fff;
}

#wt-introduction .wt-introduction-title{
	font-weight: normal;
	line-height: 1.05;
	margin-left: 30px;
	margin-bottom: 0.75em;
}
#wt-introduction .wt-introduction-title span{
	font-size: 0.55em;
}

#oyado .title-hishi{
	display: flex;
	align-items: center;
}
#oyado .title-hishi::before,
#oyado .title-hishi::after{
	min-width: 40px;
}

#mikaku-content{
	list-style:none;
}

@media screen and (min-width: 600px) {
	.wt-top-img-wrap .wt-top-img-title {
		transform: translate(-50%, -50%);
		width: 85%;
		text-align: center;
	}
	.wt-top-img-wrap .wt-access-kyoto90-img {
		bottom: 20px;
	}
	
	article .title-hishi {
		font-size: 30px;
	}
	
	#wt-introduction .inner {
		padding: 150px 0 100px;
	}
	#wt-introduction-inner {
		background-position: right center;
		background-size: cover;
	}
	#wt-introduction .wt-introduction-title{
		font-size: 55px;
	}
	#wt-introduction .tategaki{
		width:60%;
		font-size: 20px;
		font-weight:normal;
		line-height: 1.5;
	}
	
	.wt-content-block .wt-cont01 .tategaki-wrap .text h3 {
	  font-size: 40px;
	  line-height: 1.4;
	}
	#taiza-kani.wt-content-block .wt-cont01 .tategaki-wrap,
	#mikaku.wt-content-block .wt-cont01 .tategaki-wrap,
	#sake.wt-content-block .wt-cont01 .tategaki-wrap,
	#winter-sample-itineraries.wt-content-block .wt-cont01 .tategaki-wrap{
		text-align: right;
	}
	#taiza-kani.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#mikaku.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#sake.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#winter-sample-itineraries.wt-content-block .wt-cont01 .tategaki-wrap .text{
		margin-left:auto;
	}
	#taiza-kani.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#mikaku.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#sake.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#winter-sample-itineraries.wt-content-block .wt-cont01 .tategaki-wrap .text{
		text-align:right;
	}
	#taiza-kani.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#oyado.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#mikaku.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#sake.wt-content-block .wt-cont01 .tategaki-wrap .text,
	#winter-sample-itineraries.wt-content-block .wt-cont01 .tategaki-wrap .text{
		width: 60%;
	}

	#mikaku.wt-content-block .wt-cont01 .tategaki-wrap .text p.small,
	#sake.wt-content-block .wt-cont01 .tategaki-wrap .text p.small {
		line-height: 1.6;
		margin-right: 0;
		margin-top:0.5em;
	}
	
	#oyado.wt-content-block .wt-cont01 .inner {
		padding-bottom: 180px;
	}
	#oyado.wt-content-block .wt-cont02-content .img {
		margin-top: -120px;
	}
	
	#sake #mikaku-content .img,
	#sake #mikaku-content .mikaku-content-inner{
		width:50%;
	}
	#sake #mikaku-content .img img{
		height: 100%;
		object-fit: cover;
		min-height: 400px;
	}
	#sake #mikaku-cont01 .inner .gara {
		bottom: 350px;
		left: -80px;
	}

	#taiza-kani-cont01 {
	  background-image: url(img_winter/kani_img.jpg);
	}

	.search-form dd .flex > * {
		width: 19%;
		text-align: center;
		padding: 7px 4px;
		border-radius: 6px;
	}
	#search02.search-form .room-search-wrap .room-search > .flex .btn {
		margin-top: 0;
	}
	#search02 .room-search-wrap {
		width: 100%;
	}
	#search02.search-form .room-search-wrap .room-search > .flex .btn input {
		height: auto;
	}
	.search-form .room-search-wrap .room-search {
		width: 100%;
	}
	#search02.search-form .room-search-wrap .room-search > .flex {
		align-items: center;
		justify-content: space-between;
	}
	#search02.search-form .room-search-wrap .room-search > .flex > * {
		width: 16%;
		margin-top: 0;
	}
}

@media screen and (max-width: 599px) {
	#content{
		padding-top:50px;
	}
	.wt-top-img-wrap .wt-top-img-title {
		transform: translate(-50%, -50%);
		width: 70%;
	}
	.wt-top-img-wrap .wt-access-kyoto90-img {
		bottom: -50px;
		width: 32%;
	}
	.wt-content-block .wt-cont01 .tategaki-wrap .title-wrap {
		width: 80px;
		margin-right: 0px;
	}
	.wt-content-block .wt-cont01 .tategaki-wrap .title-wrap > * {
		width: auto;
	}
	.wt-content-block .wt-cont01 .tategaki-wrap .text {
		line-height: inherit;
		text-shadow: 0 0 10px #000;
	}
	#wt-introduction-inner {
		background-size: cover;
	}
	#wt-introduction .wt-introduction-title{
		font-size: 2.4em;
		margin-bottom: 1.0em;
		margin-left: 2%;
	}
	#oyado.wt-content-block .wt-cont01 .inner {
		padding-bottom: 120px;
	}
	#oyado .title-hishi::before,
	#oyado .title-hishi::after {
		min-width:inherit;
	}
	article .title-hishi {
		font-size: 20px;
	}
	#taiza-kani-cont01 {
		background-image: url(img_winter/kani_img.jpg);
	}
	#activities #oyado-cont01 .inner .gara {
		bottom: 30px;
	}
	
}

